Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 470947 - Allow creation of Kickstart Distributions for non redhat channels
Summary: Allow creation of Kickstart Distributions for non redhat channels
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space04 swcobbler
TreeView+ depends on / blocked
 
Reported: 2008-11-11 00:49 UTC by Mike McCune
Modified: 2012-03-06 08:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:30:26 UTC


Attachments (Terms of Use)

Description Mike McCune 2008-11-11 00:49:04 UTC
Right now you can only create Kickstart Distributions from Red Hat owned/created channels brought in from Satellite Sync.

We need to allow the UI to create Kickstart Distributions for any channel that contains the right content.

This is useful for channels containing Fedora, CentOS or cloned Red Hat channels.

Comment 1 Brandon Perkins 2008-11-11 03:53:11 UTC
Removing bug 470947 blocks bug 470948.


Note You need to log in before you can comment on or make changes to this bug.